.help-inline-error,
a,
a:hover,
h1,
h3 {
  color: #B9B6B7;
}
span.required,
label.error {
  color: red;
}
#creditCardLabel,
#fee_label,
.control-group {
  position: relative;
}
#testata {
  background: #D2CAC8;
  padding: 0;
  border-bottom: 2px solid #D2CAC8;
}
#testata .container {
  padding: 0 15px;
}
.contenitore-img {
  background: 0 0;
}
#testata,
.section-title h3 {
  background-color: #D2CAC8;
}
#sotto-testata,
.btn-primary {
  background: #B9B6B7;
}
h3 {
  font-size: 24px;
}
#basicform {
  padding: 4rem 0;
}
legend {
  border-bottom: 2px solid #B9B6B7;
  margin-bottom: 5px;
  font-size: 30px;
  line-height: normal;
  height: auto;
  font-weight: 700;
}
.titolo-sezione,
label {
  font-weight: 400;
}
.titolo-sezione {
  float: right;
  font-size: 14px;
  margin-top: 0;
}
.btn {
  font-size: 30px;
}
.text-center .btn {
  width: auto;
  margin: 0 auto;
}
#singlebuttonsito,
#singlebuttonsito2 {
  display: inline-block;
  width: auto;
}
.btn-primary {
  border: none;
  padding-left: 3rem;
  padding-right: 3rem;
  font-weight: 200;
}
input[type="checkbox"] {
  margin-right: 0.5rem;
}
.logo-wrapper img {
  margin-bottom: 2rem;
}
@media only screen and (min-width: 48em) {
  .logo-wrapper {
    float: right;
  }
  .title-wrapper {
    float: left;
  }
  .logo-wrapper img {
    float: right;
    margin-bottom: 0;
  }
}
textarea {
  width: 100%;
  height: 200px !important;
  resize: none;
}
#error-popup,
.message {
  height: 100%;
  width: 100%;
}
.cancellation,
.fee,
.invoice,
.payment,
.posters,
.send {
  margin-top: 30px;
}
.fee .table > tbody > tr > td {
  border: 1px solid #ddd;
}
.table {
  margin-top: 18px;
}
/* #dinner-error, */
#dinner_bus-error,
#informativa-error,
#invoice-error {
  position: absolute;
  bottom: -18px;
  left: 0;
}
#paymentType-error,
#invoice_before_pay-error {
  display: block;
  clear: both;
}
#fee-error {
  position: absolute;
  bottom: -46px;
  left: 0;
}
.section-title h3 {
  color: #333;
  background-color: #d2cac8b0;
  text-transform: uppercase;
  padding: 6px 8px 5px;
  font-size: 18px;
}
.section-title {
  padding-top: 30px;
}
.details {
  padding-left: 20px;
  padding-bottom: 30px;
}
.section-3 .controls {
  padding-bottom: 20px;
}
#date_birth {
  cursor: pointer;
}
#singlebutton {
  padding-bottom: 4px;
  background: #7f1b43;
}
img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}
#error-popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.8);
}
.message {
  position: relative;
}
.message-content {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 600px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 50px;
}
#error-popup .close {
  position: absolute;
  top: 20px;
  right: 25px;
  opacity: 0.5;
}
.check-invoice-need .controls {
  padding-bottom: 30px;
}
h1 {
  color: #fff !important;
  font-weight: 500 !important;
  margin-top: 15px !important;
  line-height: 1.3;
}
h1 strong {
  display: inline-block;
  margin-top: 8px;
}
h1 small {
  color: #fff !important;
}
@media (max-width: 991px) {
  .fiscal-code-italian {
    margin-top: 0 !important;
  }
  .fiscal-code-italian p {
    display: none;
  }
}
.footer {
  background-color: #ECECEC;
  color: #333;
}
.footer a,
.footer a:hover {
  color: #333;
}
.controls .control {
  border: 1px solid #ececec;
  border-radius: 8px;
  padding: 10px 15px 5px 15px;
  margin-bottom: 5px;
}
.missingOrikata {
  font-weight: 600;
  font-size: 115%;
  color: red;
}